Subject: [Tigers] Tigers - New England TAC date

From: "rande" <[email-masked]>
Date: Tue, 2 Apr 2013 17:07:02 -0400

Folks,

I just learned that we are having trouble finding the necessary three inspectors
for the New England TAC inspection for May 11.
For now, we're still planning on a Spring date for the inspection, but it looks
as though the date of May 11 is the sticking point, and it may need to be advanced.
I will keep everyone posted, and we may know by the end of the week.

The people already looking for an inspection are as follows:

Don A.
Mark L.
Jeff R.
Tym M.
John M.
Owain L.
George R.

Again, I will keep everyone posted on any news about the TAC session.

Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]